Subject: RE: [Catalina-22] [LIST] -- International boats

From: "Pete Skalski" <[email-masked]>
Date: Wed, 6 Jun 2007 09:27:09 -0500

Chip, Being the international orchestrator of dialogue in our C22
sailing community, you could list me as a translation / communication
assistant with others who might be from Greece or Turkey. I lived in
Greece for 6 years while in the Navy, and my daughter in law and her
family is from Turkey. You may have started something here! No pun
intended, but you are sounding more chipper while on the mending path.
Hope you are well enough soon to get back out on Chip Ahoy. (Stay away
from that stairwell!!) Cheers,
Pete11212 82SKLiberty PassBuckeye Ocean

  ----- Original Message -----
  From: "Chip Ford"
  To: [email-masked]
  Subject: RE: [Catalina-22] [LIST] -- International boats
  Date: Wed, 6 Jun 2007 10:04:39 -0400

Hey Brian, I'm one of those!  I lived-aboard from 1976-1982 and there's
simply no better a lifestyle!  It really spoils you, you never forget
it.  That's when I took what I termed "my early retirement while young
enough to enjoy it."  Life owes me nothing any more -- I grabbed it when
I could; it's mine now and it was a blast! Carlos (Spanish), Jean Marie
(French), and I (Yankee) are having a lot of fun wrestling with each
others' language barrier, and doing very well at it, more or less.  None
of us has it down perfect, but we're communicating pretty well. Jean
Marie from La Rochelle, France, will be in Los Angeles on business in
September, I learned this morning.  Anyone in southern California up for
inviting him out for a sail on our side of the Pacific Ocean? What a hoot
this is (Jean Marie has difficulty translating our native colloquialisms
-- and I expect "hoot" will be one of them:  Jean Marie, it means a lot
of fun -- beaucoup d'amusement!) -- but it's great to think this list has
expanded this far, where I must work with other languages and push my
skill using them. Aw shucks, what else do I have to do for the next four
weeks?!? Chip Ford, List Owner / Administrator
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Brian C. DeYoung
Sent: Wednesday, June 06, 2007 9:27 AM
To: [email-masked]
Subject: RE: [Catalina-22] [LIST] -- International boats

Carlos, thanks for the note.
I have had friends, even non-sailing friends who live on boats.
Interesting.

Brian   DeYoung
72 sk
Ithaca NewYork

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Carlos Prieto
Sent: Tuesday, June 05, 2007 8:19 PM
To: [email-masked]
Subject: Re: [Catalina-22] [LIST] -- International C22 Introductions -- a
new member service!

Thank you Chip for this introduction. I await Jean Marie's contact

Brian, really the boat I will take a look here at Vannes, France, at is
not a Catalina. It is a big boat in which my  colleague wishes to live
when he returns to France. Anyhow after a first glance prices in Europe
are not comparable to what you can find in the USA, specially for old
boats

Carlos Prieto
Santiago Chile
swing keel #1638

2007/6/5, Chip Ford <[email-masked]>:
>
> Chip Ford  ?  Marblehead, Massachusetts  ?  781-639-9709
> List owner/administrator
> 1974 Catalina 22  ?  Swing Keel  ?  "Chip Ahoy"  ?  #3282 Visit the
> Chip Ahoy website <http://www.chipford.com/>
>
>   _____
>
>
>
> Carlos Pietro of Chile just happened to e-mail me the other night,
> from France where he is now on business!  I suggested that he try to
> contact Jean Marie Clemenceau of La Rochelle while he was so nearby. 
> I gave him contact information, and it's moving ahead.  Carlos will be
> renting a car and touring the French coast south this coming wekeend
> to look over a boat his Chilean friend -- a French citizen -- intends
> to buy and ship to Chile.  I just e-mailed Jean Marie as follows:
>
>
>   _____
>
> Mon ami Jean Marie;
>
> J'cris pour vous prsenter  un autre ami de notre liste de C22, Carlos
> Pietro du Chili, l'Amrique du Sud. Carlos est en France pour affaires,
> mais pour le week-end visitera la France.
>
> Il voyagera le long de la cte franaise pour voir un bateau dans Vannes
> (?) pour son ami au Chili, un citoyen franais que je comprends.
>
> Je ne sais pas si c'est prs de vous -- ou c'est possible que vous
> puissiez le rencontrer.
>
> Aucun d'entre nous n'a les connaissances requises comme bon dans le
> fait de parler le franais, j'ai peur. Mais nous essayons.  Carlos
> travaille sur l'anglais aussi, de l'espagnol natal.
>
> Si oui, ce sera une lgende pour notre liste de C22 -- Parlez de dans
> le monde entier!
>
> Mes salutations distingues,
>
> Chip Ford --
> Marblehead, Mass.
> 1974 Swing Keel "Chip Ahoy" #3282
> CTY032820374
> Chip Ahoy website:  www.chipford.com
>
>
>   _____
>
> ROUGH (probably very) TRANSLATION:
>
> My friend Jean Marie;
>
> I write to introduce you to another friend of our C22 list, Carlos
> Pietro of Chili, South America. Carlos is in France for business, but
> for the weekend will be touring France.
>
> He will travel along the French coast to see a boat in Gates (?) for
> his friend in Chile, a French citizen I understand.
>
> I do not know if that is near you -- or it is possible that you can
> meet him.
>
> Neither of us has clear knowledge to speak French, I am afraid. But we
> try. Carlos works on English also, from native Spanish.
>
> So yes, it will be a legend for our list of C22 -- Speak of worldwide!
>
> My best regards,
>
> Chip Ford --
> Marblehead, Mass.
> 1974 Swing Keel "Chip Ahoy" #3282
> CTY032820374
> Chip Ahoy website:  www.chipford.com
>
> Chip Ford <http://www.chipford.com/list/members.htm#Chip_Ford>  --
>
>
>
>  ????  Discussion List Member Services
> <http://www.chipford.com/list/services.htm>   ????
>
>   _____
>
>
> For information on unsubscribing or contacting the list owner, click
> <http://www.chipford.com/list/instructs.htm> here

-- 
Get a free http://www.mail.com account & e-mail address today!
Choose from over 100 personalized domains.